body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    background: url('bg-index.jpg') no-repeat center center fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.logo {
    width: 250px;
    position: absolute;
    top: 150px;
    right: 10%;
}
